Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Warning: Unresponsive Script comes up everytime I try to open Firefox, this started upon updating to the latest version 3.6,11, I can continue or stop script, if I stop script it opens

  • 4 tontu
  • 89 am na jafe-jafe bii
  • 123 views
  • i mujjee tontu mooy cor-el

more options

Below is what is advised in the Warning box.

A script on this page may be busy, or it may have stopped responding. You can stop the script now, or you can continue to see if the script will complete.

Script: chrome://tavgp/content/libs/include.js:595

All Replies (4)

more options

Start Firefox in Diagnose Firefox issues using Troubleshoot Mode to check if one of your add-ons is causing your problem (switch to the DEFAULT theme: Tools > Add-ons > Themes).
See Troubleshoot extensions, themes and hardware acceleration issues to solve common Firefox problems and Troubleshoot issues with plugins like Flash or Java to fix common Firefox problems

If it does work in Safe-mode then disable all your extensions and then try to find which is causing it by enabling one at a time until the problem reappears.
You can use "Disable all add-ons" on the Diagnose Firefox issues using Troubleshoot Mode start window to disable all extensions.
You have to close and restart Firefox after each change via "File > Exit" (Mac: "Firefox > Quit"; Linux: "File > Quit")

more options

Thank you cor-el. Disabled all add-ins. Firefox is now working the way it did before the update.

more options

Easy fix for below error:

"A script on this page may be busy, or it may have stopped responding. You can stop the script now, or you can continue to see if the script will complete.

Script: chrome://tavgp/content/libs/include.js:595"

Tools > Add Ons > Extensions > AVG Security Toolbar (version number)[DISABLE]

You only need to disable the relevant add-on the clue is in the javascript link 'tAVGp' meaning it is to do with either the AVG Toolbar or another AVG add-on so those are the ones you need to disable no need to disable ALL add-ons or to go into safe-mode, try disabling the AVG toolbar add-on first (as other AVG add-ons are likely to be disabled for being out of date anyway).

You do not need to disable it in safe mode I didn't and it now works fine after disabling that one add-on.

So to recap: Tools > Add Ons > Extensions > AVG Security Toolbar [DISABLE]

JOB DONE!

This will save you doing each one indiviually to see which one it is, however if you are not using AVG for anti-virus then you will need to disable all of them.

Anybody get this who DOESN'T have AVG on their system? That would be interesting.

more options

You only get this specific error if you have the offending AG extension identified as tavgp.

You can see this script (if the extension is enabled) if you paste the chrome URL in the location bar and pres Enter or click the Go button.

  • chrome://tavgp/content/libs/include.js